﻿.dyna body
{
	padding-bottom: 150px !important; /* needs to be dynamically calculated from tab height */
}

.dyna .liveEditTab .newNote textarea
{
	height: 74px; /* needs to be dynamically calculated based on height of tab and height of attachments list */
}

.dyna .liveEditTab.maxed .newNote textarea
{
	height: 403px; /* needs to be dynamically calculated based on height of tab and height of attachments list */
}